import { lazy } from 'react'

const AuthenticationForm = lazy(
  () => import('@/components/Authentication/Authentication'),
)

export const PageLogin = () => {
  return (
    <div
      style={{
        backgroundImage: 'url(/backgroundLogin.png)',
        backgroundSize: 'cover',
        height: '100vh',
        paddingTop: '10%',
      }}
    >
      <AuthenticationForm />
    </div>
  )
}

export default PageLogin
